% Evaluate the 3-D Jacobian.
%   Call as:
%      detJ = Jacobian3D(self, tangents)
%   where
%      self=gcell,
%      pc=parametric coordinates
%      tangents = matrix with the tangents to the parametric coordinates in
%           the columns; depending on the dimensionality of the geometric
%           cell, that will be 1, 2, or 3 columns.
%
function detJ = Jacobian3D(self, pc, tangents)
    detJ = Jacobian(self, pc, tangents);
end
