% Calculate vector of thermal strain components.
%
function v = thermal_strains(self,dT)
alpha = get(self,'alpha');
switch self.type
    case 'strain' % output through-the-thickness stress
        v = alpha * (1+self.nu) * dT * [ones(1,2) 0]';
    otherwise
        v = alpha * dT * [ones(1,2) 0]';
end
return;
